/*-- 料亭紹介 ------------------------------*/

.ryouteiBox>div {
	border-left: 5px solid #523d54;
}

.ryouteiBox div>figure+p+p {
	font-size: 16px;
	padding: 0 15px;
	margin-bottom: 15px;
	line-height: 1.6;
}

.ryouteiBox div .ryouteiTitle {
	font-size: 18px;
	line-height: 1.4;
	margin: 0 0 10px 0;
}

.ryouteiBox div p.ryouteiTitle {
	margin: -30px 0 10px 0;
	padding: 0 15px;
}

.ryouteiBox dl {
	margin-bottom: 15px;
}

.ryouteiBox dd span {
	font-size: 18px;
	line-height: 1.4;
	margin: 0 0 5px 0;
	display: block;
}

@media screen and (max-width: 450px) {
	.sinajinaBox .sinajinaBox_list li {
		height: 360px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(2) {
		height: 380px;
	}

	.sinajinaBox .sinajinaBox_list li:nth-child(3) {
		height: 360px;
	}
}